=== debian/changelog ===
nova (1:12.0.0-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2015 11:17:46 +0100

nova (1:12.0.0-4) unstable; urgency=medium

  * Added q-text-as-data as depends of nova-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:52:41 +0000

nova (1:12.0.0-3) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 09:08:37 +0000

nova (1:12.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 12:42:41 +0000

nova (1:12.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated the Danish translation of the debconf templates thanks to Joe
    Dalton <joedalton2@yahoo.dk> (Closes: #800397).
  * Updated Dutch translation of debconf messages thanks to Frans
    Spiesschaert <Frans.Spiesschaert@yucom.be> (Closes: #797349).
  * Added rsync as a dependency for nova-compute (Closes: #801579).

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 15:53:29 +0200

nova (1:12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Now nova-api depends on python-openstackclient.
  * Fixed missing migrate.cfg file, preventing SQL migration to work.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Sep 2015 13:04:19 +0000

nova (1:12.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed patches, deleted obsolete ones.
  * Fixed install of nova/locale.
  * Fixed install of usr/bin/nova-rootwrap-daemon.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 15:03:48 +0200

nova (1:12.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Reviewed (build-)depends for this release.
  * Using oslo-config-generator to build the sample config file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 22:55:25 +0000

nova (1:12.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Reviewed (build-)depends for this release.
  * Rebased patches and removed those applied upstream.
  * Fixed export OSLO_PACKAGE_VERSION to not give PBR the ~ char.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Jul 2015 10:22:47 +0200

nova (2015.1.0-8) unstable; urgency=medium

  * Allow running with SQLA 1.0.6.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Jul 2015 03:17:58 +0000

nova (2015.1.0-7) unstable; urgency=medium

  * Still needs Breaks: + Replaces: of nova-compute-uml in nova-compute-ironic,
    as per Andreas Beckmann <anbe@debian.org> advice (Closes: #788992).

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jun 2015 14:38:44 +0200

nova (2015.1.0-6) unstable; urgency=medium

  * Removes nova-compute-uml (is there anyone using it?).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jun 2015 13:10:49 +0000

nova (2015.1.0-5) unstable; urgency=medium

  * Renames service_neutron_metadata_proxy as service_metadata_proxy, as per
    upstream deprecation. Thanks to Mathieu Rohon for the bug report
    (Closes: #788815).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jun 2015 15:05:13 +0200

nova (2015.1.0-4) unstable; urgency=medium

  * Added hotfix from upstream:
    - Fix_loading_things_in_instance_extra_for_old_instances.patch
    - Create-instance_extra-entry-if-it-doesn_t-update.patch
    - Fix-max_number-for-migrate_flavor-data.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Jun 2015 11:08:32 +0200

nova (2015.1.0-3) unstable; urgency=medium

  [ gustavo panizzo ]
  * Add a missing rootwrap filter, needed to use unprivileged lxc.

  [ Thomas Goirand ]
  * Added bridge-utils dependency in nova-common (Closes: #786488).
  * Updated fr.po thanks to Julien Patriarca (Closes: #786497).

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 May 2015 16:08:33 +0200

nova (2015.1.0-2) unstable; urgency=medium

  * Added conflicts: nova-baremetal for the nova-compute-ironic
    (Closes: #784294).

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 May 2015 23:38:56 +0200

nova (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Apr 2015 21:59:59 +0000

nova (2015.1~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Reviewed (build-)depends for this release.
  * Removed the nova-baremetal package, since there's now Ironic.
  * Added a nova-conmpute-ironic package.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Dec 2014 09:53:43 +0800

nova (2014.2.1-2) experimental; urgency=medium

  * Now build-depends on openstack-pkg-tools (>= 20~).

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Dec 2014 15:47:29 +0000

nova (2014.2.1-1) experimental; urgency=medium

  * New upstream release.
  * CVE-2014-3708_Fixes_DOS_issue_in_instance_list_ip_filter_juno.patch has
    been applied upstream, removing it.
  * Added patch for removing ssl.PROTOCOL_SSLv3 from openstack/common.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Dec 2014 23:51:29 +0800

nova (2014.2-5) experimental; urgency=medium

  * Fixed init scripts to use libvirtd instead of libvirt-bin (Closes: #772699)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Dec 2014 19:20:05 +0800

nova (2014.2-4) experimental; urgency=medium

  * Added CVE-2014-3708_Fixes_DOS_issue_in_instance_list_ip_filter_juno.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Nov 2014 05:33:13 +0800

nova (2014.2-3) experimental; urgency=medium

  * Reworked the default nova.conf to use the new section and clean the
    deprecated ones.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Oct 2014 00:21:27 +0800

nova (2014.2-2) experimental; urgency=medium

  * Added conntrack as Depends: for nova-compute.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Oct 2014 00:05:33 +0800

nova (2014.2-1) experimental; urgency=medium

  * New upstream release.


